<?xml version="1.0" encoding="UTF-16"?><flip_pop title="العامل الثالث" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p> إعطاء من تجري معه المقابلة كامل اهتمامه، وبالتالي لا يجوز لمن يجري المقابلة السماح لأي أمر
آخر أن يشغله أثناءها. كذلك لا يجوز إطلاقا أن ينظر بطريقة مباشرة إلى ساعته بل يجب أن يضع ساعته
حيث يستطيع أن يرى الوقت دون إبداء أي انشغال.</p>
	</cont_txt></content></flip_pop>